Skilled Trades iOS - Bug #11526

Not able to enable the teamchat from chat screenn in Admin.

11/13/2024 04:13 PM - Shubham J

Status: Closed
Priority: Immediate
Assignee: chirag wadhwa
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

11/13/2024

0%
0.00 hour
0.00 hour

Description
Video link:- https://jmp.sh/BPVIfMgD
https://jmp.sh/BPVlfMqD
History

#1 - 11/13/2024 04:13 PM - Shubham J

- Subject changed from Not able to enable the chat from chat screenn in Admin. to Not able to enable the teamchat from chat screenn in Admin.

#2 - 11/13/2024 05:04 PM - chirag wadhwa

- Status changed from New to Resolved

#3 - 11/27/2024 05:00 PM - Shubham J

- Status changed from Resolved to Closed
